# Uses of Enum
jnr.constants.platform.openbsd.PosixFadvise

Packages that use PosixFadvise
Package
Description
jnr.constants.platform.openbsd

## Uses of PosixFadvise in jnr.constants.platform.openbsd

Methods in jnr.constants.platform.openbsd that return PosixFadvise
Modifier and Type
Method
Description
`static PosixFadvise`
PosixFadvise.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PosixFadvise[]`
PosixFadvise.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.